Nadia w/ Maya DraftSight install gives GTK+ errors

Questions about applications and software
Forum rules
Before you post please read this

Nadia w/ Maya DraftSight install gives GTK+ errors

Postby nicklogan on Wed Jan 09, 2013 1:21 pm

After installing DraftSight (great free alternative to AutoCAD) in Linux Mint 14 Nadia with Maya desktop I get the following error message when trying to run the program: "Failed to load modules. The application will close.
Please reinstall the application."

Re-installing doesn't help.

Running from a terminal also shows "QGtkStyle was unable to detect the current GTK+ theme.
version = 12.7.347" .

I had this running OK in Mint 12 after satisfying package dependecies and using --force to install (except for having to re-install after system updates).

Any help would be appreciated.

Has anyone else had this problem with Draftsight and Nadia Maya? Does it work in Nadia Cinnamon?
nicklogan
Level 1
Level 1
 
Posts: 2
Joined: Tue Nov 20, 2012 9:31 pm

Linux Mint is funded by ads and donations.
 

Re: Nadia w/ Maya DraftSight install gives GTK+ errors

Postby goover on Fri Mar 22, 2013 1:51 pm

Sorry for late

I had the same problem than u, just write in a terminal (su)

aptitude install ia32-libs

change your graphics drivers Ati to Xorg-server

It works,
goover
Level 1
Level 1
 
Posts: 1
Joined: Fri Mar 22, 2013 1:46 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 27 guests